FROM 3dsinteractive/nginx:1.19

# Copy HTML files to the NGINX web root directory (web can access this folder s public fodler on react web)
COPY ./html /app
# Set the user to 1001 (default value for bitnami - NGINX)
USER 1001

# Expose ports 8080 (this NGINX container also expose this 8080 port for using)
EXPOSE 8080 

